2017-11-18 12:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004194Kali Linux[All Projects] Kali Package Improvementpublic2017-08-26 18:35
Reporterdookie 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.1 
Target Version2017.2Fixed in Version2017.2 
Summary0004194: Update patator usage example
DescriptionThe patator.py filename is hardcoded in the usage example.
Attached Files

-Relationships
+Relationships

-Notes

~0007151

rhertzog (administrator)

Done in Debian Unstable. Will migrate to Kali in 5 days roughly.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-25 21:08 dookie New Issue
2017-08-25 21:08 dookie Status new => assigned
2017-08-25 21:08 dookie Assigned To => dookie
2017-08-26 18:35 rhertzog Status assigned => resolved
2017-08-26 18:35 rhertzog Resolution open => fixed
2017-08-26 18:35 rhertzog Fixed in Version => 2017.2
2017-08-26 18:35 rhertzog Note Added: 0007151
+Issue History